Bank Mega - Feature #1852

[Mega - Changer Request] Report Payroll
12/01/2022 05:10 PM - Mohammad Daud

Status: QA Test Start date: 12/01/2022
Priority: Urgent Due date: 12/15/2022
Assignee: Mohammad Daud % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear Team Development,

Terkait dengan permintaan pembuatan dan modifikasi Report Payroll, maka minta bantunnya untuk dapat mengakomodir kondisi
tersebut, untuk Design dan nama report sesuai dengan Dokument terlampir.

Untuk Aplikasi Bank Mega bisa diakses http:/remote.minovais.com:31140
Untuk Server DB : remote.minovais.com, 1452\MSSQLSERVER2014 (MinovaHR_BANK_MEGA_Production)

History

#1 - 12/05/2022 02:10 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 12/08/2022 09:29 AM - shofwan shiddiq
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Mohammad Daud

Dear Mas Daud, Report Bank Transfer dan Report WT Recap New sudah di modifikasi sesuai design, silahkan di testing. Terima Kasih

Files

Minova_Payroll_Report_CR.rar 771 KB 12/01/2022 Mohammad Daud
